body {
    color: #333;
    font-weight: 500;
}

.recipe-title {
    font-family: montserrat, Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: 0.5px;
    font-style: italic;
}

.time-service-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 1.2em;
    margin-bottom: 15px;
}

.time-service-content img {
    height: 1.5em;
}

.time-service-content b {
    padding-left: 15px;
    padding-right: 10px;
}

.options-div {
    display: flex;
    margin: 1em auto;
    justify-content: center;

}

.option-button {
    width: 150px;
    border: 1px solid maroon;
    background-color: #fff;
    color: maroon;
    box-shadow: 2px 2px 0px 1px maroon;
    cursor: pointer;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 30px;
    text-align: center;
    margin: 0 20px;
}

.option-button:hover {
    background-color: maroon;
    color: #fff;
}

#success_message {
    text-align: center;
    color: maroon;
    font-weight: 700;
    margin-bottom: 0;
    display: none;
}

.ingredients h2,
.directions h2 {
    font-style: italic;
    margin-block-end: 0.2em;
}

.ingredients ul,
.directions ol,
.directions p {
    margin-block-start: 0.5em;
}

.directions p {
    display: inline;
    margin: 1em 0;
}

.directions ol {
    margin: 0 0 1.5em;
    padding: 0;
    counter-reset: item;
}


.directions>ol>li {
    margin: 0;
    padding: 0.5em 0 0.5em 2em;
    text-indent: -2em;
    list-style-type: none;
    counter-increment: item;
}

.directions>ol>li:before {
    display: inline-block;
    width: 1.5em;
    font-weight: bolder;
    text-align: right;
    content: counter(item) ".";
}

ul.sub_instructions>li {
    margin: 0;
    padding: 0.5em 0 0.5em 2em;
    text-indent: -1.8em;
    list-style-type: lower-roman;
}

ul.sub_instructions>li:before {
    display: inline-block;
    width: 1.5em;
    font-weight: bolder;
    text-align: right;
}

.food-img {
    display: block;
    max-width: 60%;
    margin: auto;
    border-radius: 20px;
    border: 2px solid maroon;
}

.ui-widget-header {
    background: #800000;
}

.print_options {
    display: flex;
    justify-content: space-around;
}

#print_button_final {
    margin: 20px auto;

}

@media (max-width: 650px) {
    .directions>ol>li {
        padding: 0.5em 0 0.5em 1em;
    }

    .ingredients ul {
        padding-left: 1em;
    }

    .time-service-content {
        font-size: 18px;
    }
}

@media print {

    body {
        padding: 0;
        width: 9.25in;
        background-image: none;
        font-size: 20px;
        margin: 0;
        color: #000;
    }

    main {
        width: 100%;
        border: none;
        box-shadow: none;
        padding: 0;
        margin: 0;
    }

    .navigation {
        display: none;
    }

    .options-div {
        display: none;
    }

    .food-img {
        width: 250px;
    }

    footer {
        display: none;
    }

    .hidden-food-img {
        display: none;
    }

    @page {
        size: 7in 9.25in;
        margin: 15mm 16mm 10mm 16mm;
    }
}